[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GCC 4.1 now the default GCC version for etch

* Mike Hommey <mh@glandium.org> [2006-06-08 07:46]:
> > Mike Hommey
> >   xulrunner
> What I quite don't get is why xulrunner gets warnings while firefox
> and thunderbird don't...

I compiled with both gcc 4.1 and 4.2.  GCC 4.2 cannot compile
thunderbird because of a compiler bug, and the box with the logs from
4.1 is currently down.  I'll email you private when it's up again.
Martin Michlmayr

Reply to: